/* CSS FOR MURRAY RIVER RETREAT */

/* ==UNDO DEFAULT BROWSER STYLING: tantek.com/log/2004/undohtml.css */

ul { list-style-type: none; }
h1,h2,h3,h4,h5,h6,pre,code { font-size: 1em; font-weight: lighter; }
ul,ol,li,h1,h2,h3,h4,h5,h6,h7,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd { margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }
a { text-decoration: none; }
address { font-style: normal; }


/* == UNIVERSAL (SETTING SITE-WIDE CONVENTIONS FIRST) ======================================================= */
body
{
margin: 0;
padding: 0;
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-size: 62.5%;
color: #333;
background: url(../images/body-bg.png) no-repeat fixed bottom center #f8f7f0;
text-align: center;
}

a
{
color: #584a00;
text-decoration: underline;
}

/* == BUILDING BLOCKS (DIV's, ETC. BY ORDER OF APPEARANCE) ======================================================= */
div.container 
{
width: 960px;
min-height: 654px;
margin: 0 auto;
text-align: left;
background: url(../images/container-bg.png) no-repeat 50% 160px;
}

div.col-1
{
float: left;
width: 570px;
}

div.logo-nav
{
padding-bottom: 0px;
text-align: center;
background: #fff;
}

div.maincontent
{
padding: 20px 28px;
}

div.col-2
{
float: left;
width: 390px;
}

div.flash
{
margin: -55px 0 50px 0;
width: 360px;
height: 534px;
padding: 6px 0 0 5px;
background: url(../images/flash-bg.png) no-repeat;
}

div.meta
{
width: 460px;
color: #584a00;
}

div.designby
{
clear: both;
margin: 20px auto;
width: 900px;
padding: 0 28px;
height: 75px;
text-align: right;
color: #666;
}

/* == UNIQUE ITEMS ======================================================= */
.more
{
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-style: italic;
}

/* == SPECIFIC FORMATTING BY BUILDING BLOCK =================================================== */
div.logo-nav h1
{
padding: 25px 0 15px 0;
}

div.logo-nav ul li
{
display: inline;
font-size: 1.2em;
padding: 0 20px;
}

div.logo-nav a
{
text-decoration: none;
}

/* ==== */

div.maincontent p.intro
{
font-size: 1.2em;
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-style: italic;
color: #80722f;
padding: 10px 0px 10px 0px;
}

div.maincontent p
{
font-size: 1.1em;
}

div.maincontent h2
{
font-size: 1.8em;
color: #584a00;
}

div.maincontent h3
{
font-size: 1.2em;
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-weight: bold;
color: #584a00;
}

/* ==== */

div.verbose h2
{
margin: 0.7em 0 1em 0;
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-style: italic;
color: #80722f;
border-bottom: 1px solid #80722f;
}

div.verbose ul.features
{
clear: both;
display: block;
font-size: 1.3em;
}
div.verbose ul.features li
{
float: left;
width: 230px;
margin: 0 1em 1em 0;
padding-left: 5px;
border-left: 1px solid #BFB88F;
}
div.verbose ul.features li span
{
font-size: 1.1em;
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-style: italic;
color: #584a00;
}

div.verbose ul.attractions
{
font-size: 1.3em;
}
div.verbose ul.attractions li
{
float: left;
width: 45%;
margin: 0 1.5em 1em 0;
padding-top: 30px;
font-family: arial, helvetica, geneva, verdana, sans-serif; 
font-style: italic;
}
div.verbose ul.attractions li img
{
float: left;
margin: -10px 0.5em 0 0;
}

div.verbose p
{
font-size: 1.2em;
line-height: 1.4em;
}

div.verbose ul.contact
{
margin: 1em 0;
font-size: 1.2em;
line-height: 1.6em;
}

/* ==== */

div.callout
{
float: left;
width: 162px;
min-height: 400px;
padding: 8px 4px 10px 8px;
margin: 20px 0 10px 0;
background: url(../images/callout-bg.png) no-repeat;
}
div.callout.first
{
margin-left: -8px;
}

div.callout h2, div.callout p
{
margin: 2px 5px;
}

/* ==== */

div.meta h3
{
font-size: 1.3em;
}

div.meta ul
{
margin: 5px 0 0 -5px;
color: #aaa;
}
div.meta ul li
{
display: inline;
padding: 0 5px;
border-right: 1px solid #aaa;
white-space: nowrap;
}
div.meta ul li.last
{
border: none;
}

/* ==== */

div.designby a
{
color: #666;
}

/* == EXTRAS: ======================================================= */
.clear
{
clear: both;
}

.accessibility
{
position: absolute;
left: -10000px;
}